@charset "UTF-8";

/****會員專區共用樣式****/
.member {
    padding: 100px 0 120px 0;
}

/****主區域****/
.member__inner {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: space-between;
    max-width: 1520px;
    padding: 70px 0 0 0;
}

/****側欄****/
.member__inner__aside {
    display: block;
    width: 400px;
    margin: 0 75px 0 0;
    flex: 0 0 auto;
}

.member__inner__aside__close {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    pointer-events: none;
    transition: opacity .4s ease-in-out;
}

#memberMenu:checked~.member__inner__aside__close {
    opacity: 1;
    pointer-events: all;
}

.member__inner__aside__title {
    display: none;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    font-size: 17px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    margin: 0 0 20px 0;
}

.member__inner__aside__title::before {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 15px 0 0;
    background: url(../images/common/icon_member_white.svg) center no-repeat, linear-gradient(to right, #24cbd3 0%, #0bbac2 100%);
    background-size: auto 37.5%, auto;
    border-radius: 50%;
    overflow: hidden;
    flex: 0 0 auto;
}

/**下拉選單**/
.member__inner__aside__select {
    display: none;
    border: 2px solid #e1e2e7;
    background: url(../images/common/icon_arrow_bottom_black.svg) calc(100% - 25px) center no-repeat #fff;
    background-size: 12px auto;
}

/**切換鈕**/
.member__inner__aside__toggle {
    display: none;
    width: 100%;
    background: url(../images/common/icon_arrow_bottom_black.svg) calc(100% - 25px) center no-repeat #fff;
    background-size: 12px auto;
    border-radius: 5px;
    border: 2px solid #e1e2e7;
}

.member__inner__aside__toggle::after {
    content: '';
    position: absolute;
    top: 7px;
    right: 65px;
    display: block;
    width: 2px;
    height: calc(100% - 14px);
    background: #e1e2e7;
}

.member__inner__aside__toggle__item {
    display: none;
    width: 100%;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC';
    padding: 26.5px 75px 26.5px 25px;
    cursor: pointer;
}

.member__inner__aside__toggle__item.active {
    display: block;
}

.member__inner__aside__toggle__item__count {
    font-size: 14px;
    line-height: 1;
    color: #fff;
    font-family: inherit;
    background: #d50000;
    padding: 2.5px 12.5px;
    margin: 0 0 0 10px;
    border-radius: 12.5px;
    overflow: hidden;
}

/**選單**/
.member__inner__aside__list {
    display: block;
    width: 100%;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 40px 40px rgba(44, 48, 67, .15);
    overflow: hidden;
}

.member__inner__aside__list::-webkit-scrollbar {
    width: 4px;
}

.member__inner__aside__list::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .2);
}

.member__inner__aside__list__title {
    position: fixed;
    top: min(calc(100% - 300px), max(100px, calc(100% - 750px)));
    left: 0;
    display: none;
    width: 100%;
    font-size: 23px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    text-align: center;
    padding: 35px 60px;
    background: #fff;
    border-radius: 20px 20px 0 0;
    z-index: 10;
}

.member__inner__aside__list__close {
    position: fixed;
    top: min(calc(100% - 265px), max(135px, calc(100% - 715px)));
    right: 30px;
    display: none;
    width: 25px;
    height: 25px;
    cursor: pointer;
    z-index: 10;
}

.member__inner__aside__list__close::before,
.member__inner__aside__list__close::after {
    content: '';
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 100%;
    height: 2px;
    background: #000;
    transform-origin: center;
}

.member__inner__aside__list__close::before {
    transform: rotate(45deg);
}

.member__inner__aside__list__close::after {
    transform: rotate(-45deg);
}

.member__inner__aside__list__item {
    display: block;
    width: 100%;
}

.member__inner__aside__list__item__title {
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 1.2;
    color: #fff;
    font-family: 'NotoSansTC-M';
    background: #15171b;
    padding: 25px 30px 25px 60px;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
}

.member__inner__aside__list__item__title::before,
.member__inner__aside__list__item__title::after {
    content: '';
    position: absolute;
    top: 25px;
    left: 30px;
    width: 3px;
    height: calc(100% - 50px);
    background: #fff;
    border-radius: 1.5px;
    overflow: hidden;
}

.member__inner__aside__list__item__title::after {
    left: 36px;
}

.member__inner__aside__list__item__sub {
    display: block;
    width: 100%;
}

.member__inner__aside__list__item__sub__item {
    display: block;
    width: 100%;
}

.member__inner__aside__list__item__sub__item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #24cbd3 0%, #0bbac2 100%);
    opacity: 0;
    transition: opacity .4s ease-in-out;
}

.member__inner__aside__list__item__sub__item::after {
    content: '';
    position: absolute;
    top: calc(50% - 6px);
    right: 30px;
    display: block;
    width: 6px;
    height: 12px;
    background: url(../images/common/icon_arrow_next_white.svg) center no-repeat;
    background-size: contain;
    filter: brightness(0);
    transition: filter .4s ease-in-out;
}

.member__inner__aside__list__item__sub__item.active::before,
.member__inner__aside__list__item__sub__item:hover::before {
    color: #fff;
    opacity: 1;
}

.member__inner__aside__list__item__sub__item.active::after,
.member__inner__aside__list__item__sub__item:hover::after {
    filter: none;
}

.member__inner__aside__list__item__sub__item__link {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    text-align: left;
    padding: 25px 50px 25px 30px;
    transition: color .4s ease-in-out;
}

.member__inner__aside__list__item__sub__item__link::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 30px;
    display: block;
    width: calc(100% - 60px);
    height: 1px;
    background: #000;
    opacity: .2;
    transition: opacity .4s ease-in-out;
}

.member__inner__aside__list__item__sub__item__link:hover::after {
    opacity: 0;
}

.member__inner__aside__list__item__sub__item:last-of-type .member__inner__aside__list__item__sub__item__link::after {
    display: none;
}

.member__inner__aside__list__item__sub__item.active .member__inner__aside__list__item__sub__item__link,
.member__inner__aside__list__item__sub__item:hover .member__inner__aside__list__item__sub__item__link {
    color: #fff;
}

.member__inner__aside__list__item__sub__item__link__count {
    font-size: 14px;
    line-height: 1;
    color: #fff;
    font-family: inherit;
    background: #d50000;
    padding: 2.5px 12.5px;
    margin: 0 0 0 10px;
    border-radius: 12.5px;
    overflow: hidden;
}

/****內文區域*****/
.member__inner__content {
    display: block;
    width: calc(100% - 475px);
    flex: 0 1 auto;
}

.member__inner__content__head {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 0 0 60px 0;
}

.member__inner__content__head__title {
    flex: 0 1 auto;
}

.member__inner__content__head__btGroup {
    display: block;
    width: 200px;
    margin: 0 0 0 20px;
    flex: 0 0 auto;
}

.member__inner__content__head__btGroup__bt {
    justify-items: center;
    justify-content: center;
}

.member__inner__content__box {
    display: block;
    width: 100%;
    background: #fff;
    padding: 40px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(44, 48, 67, .15);
    overflow: hidden;
}

/****切換頁籤****/
.member__inner__content__box__nav {
    left: -40px;
    display: block;
    width: calc(100% + 80px);
    padding: 0 40px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.member__inner__content__box__nav__list {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 0 0 -1px 0;
}

.member__inner__content__box__nav__list .slick-arrow {
    top: calc(50% - 25px);
    width: 50px;
    height: 50px;
    background: url(../images/common/icon_arrow_next_white.svg) center no-repeat #15171b;
    background-size: 21.42% 28.57%;
    box-shadow: 10px 10px 10px rgba(44, 48, 67, .3), -20px 0 10px #fff;
}

.member__inner__content__box__nav__list .slick-arrow::before {
    display: none;
}

.member__inner__content__box__nav__list .slick-arrow.slick-disabled {
    opacity: 0;
    cursor: none;
}

.member__inner__content__box__nav__list .slick-prev {
    left: -50px;
    box-shadow: -10px 10px 10px rgba(44, 48, 67, .3), -20px 0 10px #fff;
    transform: scaleX(-1);
}

.member__inner__content__box__nav__list .slick-next {
    right: -50px;
}

.member__inner__content__box__nav__list__item {
    display: block;
}

.member__inner__content__box__nav__list__item::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 4px;
    background: #17c2ca;
    opacity: 0;
    transition: opacity .4s ease-in-out;
}

.member__inner__content__box__nav__list__item.active::after,
.member__inner__content__box__nav__list__item:hover::after {
    opacity: 1;
}

.member__inner__content__box__nav__list__item__link {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    text-align: center;
    padding: 35px 30px;
}

/****按鈕區域****/
.member__inner__content__btGroup {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: center;
    justify-content: center;
    width: 100%;
    margin: 50px 0 0 0;
}

.member__inner__content__btGroup__bt {
    justify-items: center;
    justify-content: center;
    width: 100%;
    max-width: 200px;
}

/****無資料樣式****/
.member .nodata {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100%;
    padding: 120px 0;
}

.member .nodata::before {
    content: '!';
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 50%;
    border: 3px solid #e5e9f4;
    font-size: 50px;
    line-height: 1;
    color: #17c2ca;
    font-family: 'Poppins-EB';
    flex: 0 0 auto;
}

.member .nodata::after {
    content: '尚無資料';
    position: relative;
    display: block;
    width: 100%;
    font-size: 25px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    text-align: center;
    margin: 15px auto 0 auto;
}

.member .nodata>* {
    display: none;
}

/****完成樣式****/

.member .stepFinish {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100%;
    padding: 120px 0;
}

/*
.member .stepFinish::before {
    content: '';
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 50%;
    border: 3px solid #e5e9f4;
    font-size: 50px;
    line-height: 1;
    color: #17c2ca;
    font-family: 'Poppins-EB';
    background: url(../images/common/icon_check_green.svg) center no-repeat;
    background-size: 30% auto;
    flex: 0 0 auto;
}

.member .stepFinish::after {
    content: '刊登成功';
    position: relative;
    display: block;
    width: 100%;
    font-size: 25px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    text-align: center;
    margin: 15px auto 0 auto;
} */

.stepFinish__pic {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 50%;
    border: 3px solid #e5e9f4;
    font-size: 50px;
    line-height: 1;
    color: #17c2ca;
    flex: 0 0 auto;
}

.stepFinish__pic img {
    object-fit: contain;
    object-position: center;
    width: 30%;
    height: 30%;
}

.stepFinish__text {
    position: relative;
    display: block;
    width: 100%;
    font-size: 25px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    text-align: center;
    margin: 15px auto 0 auto;
}

.stepFinish__bt {
    justify-items: center;
    justify-content: center;
    width: 100%;
    max-width: 200px;
    padding: 15px;
    margin: 20px auto 0 auto;
    order: 10;
}

/****費率表****/
.member__inner__content__charge {
    display: block;
    width: 100%;
    margin: 0 auto 40px auto;
    z-index: 10;
}

.member__inner__content__charge__notice {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 2;
    color: #ff0000;
    font-family: 'NotoSansTC-M';
    text-align: right;
    margin: 0 0 15px 0;
}

@media screen and (max-width: 1500px) {

    /****側欄****/
    .member__inner__aside {
        width: 350px;
        margin: 0 50px 0 0;
    }

    /****內文區域*****/
    .member__inner__content {
        width: calc(100% - 400px);
    }
}

@media screen and (max-width: 1300px) {

    /****會員專區共用樣式****/
    .member {
        padding: 80px 0 120px 0;
    }

    /****主區域****/
    .member__inner {
        display: block;
    }

    /****側欄****/
    .member__inner__aside {
        width: 100%;
        padding: 0 0 40px 0;
        margin: 0 auto 40px auto;
        border-bottom: 2px solid rgba(82, 84, 93, .1);
    }

    .member__inner__aside__close {
        display: block;
        z-index: 1000;
    }

    .member__inner__aside__title {
        display: flex;
    }

    /**下拉選單**/
    .member__inner__aside__select {
        display: block;
    }

    /**切換鈕**/
    .member__inner__aside__toggle {
        display: block;
    }

    /**選單**/
    .member__inner__aside__list {
        position: fixed;
        bottom: 0;
        left: 0;
        max-height: min(750px, calc(100vh - 100px));
        min-height: 300px;
        border-radius: 20px 20px 0 0;
        padding: 100px 30px 70px 30px;
        opacity: 0;
        pointer-events: none;
        overflow: hidden;
        overflow-y: auto;
        z-index: 1000;
    }

    .member__inner__aside__list::after {
        content: '';
        position: fixed;
        bottom: 0;
        left: 0;
        display: block;
        width: calc(100% - 10px);
        height: 85px;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .7) 25%, #fff 50%, #fff 100%);
        pointer-events: none;
    }

    #memberMenu:checked~.member__inner__aside__list {
        opacity: 1;
        pointer-events: all;
    }

    .member__inner__aside__list__title,
    .member__inner__aside__list__close {
        display: block;
    }

    /****內文區域*****/
    .member__inner__content {
        width: 100%;
    }

    .member__inner__content__head {
        margin: 0 0 40px 0;
    }

    .member__inner__content__box {
        background: none;
        padding: 0;
        border-radius: 0;
        box-shadow: none;
    }

    /****切換頁籤****/
    .member__inner__content__box__nav {
        left: -35px;
        width: calc(100% + 70px);
        padding: 0 35px;
    }
}

@media screen and (max-width: 991px) {

    /****會員專區共用樣式****/
    .member {
        padding: 80px 0 90px 0;
    }

    /****主區域****/
    .member__inner {
        padding: 40px 0 0 0;
    }

    /**選單**/
    .member__inner__aside__list__item__sub__item:hover::before {
        opacity: 0;
    }

    .member__inner__aside__list__item__sub__item:hover .member__inner__aside__list__item__sub__item__link {
        color: #44464e;
    }

    .member__inner__aside__list__item__sub__item__link:hover::after {
        opacity: .2;
    }

    /****切換頁籤****/
    .member__inner__content__box__nav__list__item.active::after {
        opacity: 1;
    }

    .member__inner__content__box__nav__list__item:hover::after {
        opacity: 0;
    }

    /****無資料樣式****/
    .member .nodata {
        padding: 100px 0;
    }

    /****完成樣式****/
    .member .stepFinish {
        padding: 100px 0;
    }
}

@media screen and (max-width: 767px) {

    /****內文區域*****/
    .member__inner__content__head {
        display: block;
    }

    .member__inner__content__head__btGroup {
        width: 100%;
        margin: 20px 0 0 0;
    }

    /****費率表****/
    /* .member__inner__content__charge {
        margin: 0 auto;
    } */

    .member__inner__content__charge__notice {
        text-align: justify;
    }

    /* .member__inner__content__charge+.member__inner__content__box .c-form__item-box:first-child {
        border-radius: 0 0 5px 5px;
    } */

    .member__inner__content__charge~.member__inner__content__box .c-form__item__product {
        padding: 40px 0 0 0;
    }
}

@media screen and (max-width: 575px) {

    /****會員專區共用樣式****/
    .member {
        padding: 55px 0;
    }

    /****主區域****/
    /****側欄****/
    .member__inner__aside {
        padding: 0 0 25px 0;
        margin: 0 auto 30px auto;
    }

    .member__inner__aside__title {
        font-size: 15px;
        margin: 0 0 10px 0;
    }

    .member__inner__aside__title::before {
        width: 30px;
        height: 30px;
        margin: 0 10px 0 0;
    }

    /**下拉選單**/
    .member__inner__aside__select {
        background-position: calc(100% - 15px) center;
        padding: 15.5px 30px 15.5px 15px;
    }

    /**切換鈕**/
    .member__inner__aside__toggle {
        background-position: calc(100% - 15px) center;
    }

    .member__inner__aside__toggle::after {
        top: 12px;
        right: 40px;
        height: calc(100% - 24px);
    }

    .member__inner__aside__toggle__item {
        padding: 15.5px 50px 15.5px 15px;
    }

    .member__inner__aside__toggle__item__count {
        font-size: 12px;
        padding: 1.5px 12.5px;
        border-radius: 10px;
    }

    /**選單**/
    .member__inner__aside__list {
        max-height: min(450px, calc(100% - 100px));
        padding: 55px 20px 60px 20px;
    }

    .member__inner__aside__list::after {
        height: 70px;
    }

    .member__inner__aside__list__title {
        top: min(calc(100% - 300px), max(100px, calc(100% - 450px)));
        font-size: 17px;
        padding: 17px 40px;
    }

    .member__inner__aside__list__close {
        top: min(calc(100% - 272px), max(118px, calc(100% - 432px)));
        right: 25px;
        width: 20px;
        height: 20px;
    }

    .member__inner__aside__list__item__title {
        font-size: 16px;
        padding: 10px 20px 10px 35px;
    }

    .member__inner__aside__list__item__title::before,
    .member__inner__aside__list__item__title::after {
        top: 10px;
        left: 15px;
        height: calc(100% - 20px);
    }

    .member__inner__aside__list__item__title::after {
        left: 20px;
    }

    .member__inner__aside__list__item__sub__item::after {
        right: 20px;
    }

    .member__inner__aside__list__item__sub__item__link {
        font-size: 16px;
        padding: 10px 40px 10px 20px;
    }

    .member__inner__aside__list__item__sub__item__link::after {
        left: 20px;
        width: calc(100% - 40px);
    }

    /****內文區域*****/
    .member__inner__content__head {
        margin: 0 0 20px 0;
    }

    /****切換頁籤****/
    .member__inner__content__box__nav {
        left: -20px;
        width: calc(100% + 40px);
        padding: 0 20px;
    }

    .member__inner__content__box__nav__list .slick-arrow {
        top: calc(50% - 17.5px);
        width: 35px;
        height: 35px;
    }

    .member__inner__content__box__nav__list .slick-prev {
        left: -35px;
    }

    .member__inner__content__box__nav__list .slick-next {
        right: -35px;
    }

    .member__inner__content__box__nav__list__item__link {
        font-size: 15px;
        padding: 20px;
    }

    .member__inner__content__head__btGroup {
        margin: 10px 0 0 0;
    }

    /****按鈕區域****/
    .member__inner__content__btGroup {
        margin: 40px auto 0 auto;
    }

    .member__inner__content__btGroup__bt {
        max-width: none;
    }

    /****無資料樣式****/
    .member .nodata {
        padding: 50px 0;
    }

    .member .nodata::before {
        width: 70px;
        height: 70px;
        font-size: 30px;
    }

    .member .nodata::after {
        font-size: 18px;
        margin: 10px auto 0 auto;
    }

    /****無資料樣式****/
    .member .stepFinish {
        padding: 50px 0;
    }

    /* .member .stepFinish::before {
        width: 70px;
        height: 70px;
        font-size: 30px;
    }

    .member .stepFinish::after {
        font-size: 18px;
        margin: 10px auto 0 auto;
    } */

    .stepFinish__pic {
        width: 70px;
        height: 70px;
    }

    .stepFinish__text {
        font-size: 18px;
        margin: 10px auto 0 auto;
    }

    .stepFinish__bt {
        padding: 11px 15px;
    }

    /****費率表****/
    .member__inner__content__charge__notice {
        margin: 0 0 10px 0;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {

    /**選單**/
    .member__inner__aside__list::-webkit-scrollbar {
        width: 0;
    }
}